Subject: Beekeeping in exposed areas

From: Richard Yates <[email-masked]>
Date: 24 Jul 1995 18:18:38 GMT

I have stocks in National hives on the edge of some moorland. The site is quite
high up, and during the winter months is likely to be rather damp/blowy/cold.

Can anyone advise me - does anything need to be done to assist overwintering,
i.e. extra packing over the crown board, "wrapping" of the hive or whatnot?
The hives will probably remain on brood + 1/2. I have only kept bees in sunny
Bedfordshire before (!).

I will be tying down the hives, just in case! The area is pleasant in the
summer
(as far as that is possible in our climate) & has provided surplus this season.

Richard.
~~~~~~~~